<div *ngIf="!isAuthenticated()" class="buttons pt-6 ">
  <button type="button" class="button is-primary is-login is-large" (click)="loginToGithubAccount()">
              <span class="icon">
                <i class=" fab fa-github"></i>
              </span>
    <span>Sign in with GitHub</span>
  </button>
</div>
<div *ngIf="!isAuthenticated()" class="buttons pt-1">
  <button type="button" class="button is-secondary is-large" (click)="loginToGitlabAccount()">
              <span class="icon ">
                <i class=" fab fa-gitlab"></i>
              </span>
    <span>Sign in with GitLab</span>
  </button>
</div>

